Subject: Re: [lojban] Re: [llg-members] LogFest

From: Björn Gohla <[email-masked]>
Date: Fri, 5 Apr 2002 14:22:35 +0200

On Thursday 04 April 2002 22:53, John Cowan wrote:
> Bob LeChevalier-Logical Language Group scripsit:
[...]
> > I'd like to get more people to come who have not been to a LogFest
> > before. If you are interested in coming, speak up and let us know, and

i would certainly like to come, but it takes so awfully long to swim across 
the atlantic ;)

> > also say whether the date is good for you or whether some other dates
> > this summer would be better.
[...]

looking at 
http://nuzban.wiw.org/wiki/index.php?Meeting%20other%20lojbanists
reveals that there are about 10 jbopre living in the old world. so i am 
taking this opportunity again to ask whether there is really nobody 
interested in having a meeting somewhere in (the middle of ;) ) europe 
complementing the one in washington. not necessarily this year but perhaps 
next summer they could be held in parallel interlinked via the net.
- -- 
Article 15 from the Universal Declaration of Human Rights
1. Everyone has the right to a nationality.
2. No one shall be arbitrarily deprived of his nationality nor
denied the right to change his nationality.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07